OpenStack Object Storage (Swift)

Activity log for bug #891247

Date Who What changed Old value New value Message
2011-11-16 17:00:06 Scott Simpson bug added bug
2011-11-16 17:21:48 Scott Simpson swift: assignee Scott Simpson (sasimpson)
2011-11-16 21:24:09 Scott Simpson swift: status New Fix Committed
2011-11-16 21:35:30 John Dickinson swift: status Fix Committed In Progress
2011-11-28 19:48:12 Openstack Gerrit swift: status In Progress Fix Committed
2012-01-04 19:37:21 John Dickinson swift: milestone 1.4.5
2012-01-05 10:21:25 Thierry Carrez swift: status Fix Committed Fix Released
2012-01-05 15:45:43 John Dickinson nominated for series swift/essex
2012-01-05 15:45:43 John Dickinson bug task added swift/essex